/*comp*/
/*Blog*/

.Blog {
    width: 980px;
    margin: 0 auto;
}


/* -= A1 =- */

.A1 {
    height: 600px;
    display: flex;
    justify-content: center;
    align-items: center;
    background: olive;
    position: relative;
    padding: 0 20px;
}

.A1__overlay {
    height: 100%;
    background: transparent;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    background: rgba(0, 0, 0, 0.2);
}

.A1__title {
    font-size: 64px;
    line-height: 150%;
    text-align: center;
    color: #fff;
    position: relative;
}


/* -= T1 =- */

.T1 {
    background: #F7F7F7;
    padding: 80px 0;
}

.T1__content {
    width: 980px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
}

.T1__content_fleet {
    width: 980px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
}

.T1__description {
    width: 480px;
}

.T1__description h3 {
    margin: 0;
    font-size: 24px;
    line-height: 150%;
    color: #0B0C0E;
}

.T1__description p {
    font-size: 20px;
    line-height: 150%;
    color: #7A7C81;
}

.T1__title {
    font-size: 36px;
    line-height: 150%;
    color: #0B0C0E;
    margin: 0;
}


/* T1 v1 */

.T1_v1 .T1__title {
    font-size: 30px;
}


/* T1 v2 */

.T1_v2 {
    background: transparent;
}

.T1_vfleet {
    padding: 20px;
}
.T1_v2 .T1__content_adapt {
    width: 1100px;
    margin: 0 auto;
}
.T1_v2 .T1__content {
    width: 780px;
    margin: 0 auto;
}

.T1_v2 .T1__description {
    width: 100%;
    text-align: center;
}


/* -= C1 =- */

.C1 {
    padding: 24px 0;
    min-height: 80px;
    display: flex;
    flex-direction: column;
    padding-top: 80px;
}

.C1__content {
    width: 980px;
    margin: 0 auto;
    padding-left: 92px;
    height: 80px;
    position: relative;
}

.C1__content h4 {
    margin: 0;
    font-size: 20px;
    line-height: 30px;
    color: #0B0C0E;
}

.C1__photo {
    position: absolute;
    left: 0;
    top: 0;
    width: 80px;
    height: 80px;
}

.C1__content a {
    color: #0B0C0E;
}

.C1__content p {
    margin: 0;
    color: #7A7C81;
    line-height: 30px;
}


/* -= C2 =- */

.C2 {
    width: 700px;
    margin: 0 auto;
    padding: 24px 0;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.C2 h3 {
    margin: 0 0 32px;
    text-align: center;
}

.C2 h4 {
    margin: 24px 0 0;
    font-size: 24px;
    line-height: 150%;
    text-align: center;
}

.C2__buttons {
    width: 156px;
    height: 24px;
    background: #5CB9EC;
    text-align: center;
    line-height: 24px;
}


/* -= C3 =- */

.C3 {
    display: flex;
    justify-content: space-between;
    margin: 0 auto;
    padding: 32px 0;
}

.C3__img {
    background: #C4C8D6 url('./img/img_bg.svg') center top no-repeat;
    width: 460px;
    height: 280px;
    background-size: contain;
}

.C3__content {
    width: 480px;
}

.C3__content h2 {
    color: #5CB9EC;
    font-size: 24px;
    line-height: 24px;
    margin: 0;
}

.C3__content h3 {
    margin: 0;
    font-size: 20px;
    line-height: 30px;
    color: #0B0C0E;
}

.C3__content p {
    font-size: 20px;
    line-height: 30px;
    margin: 16px 0;
}

.Blog-list {
    padding-left: 30px;
}

.Blog-list li {
    font-size: 20px;
    line-height: 30px;
    margin-bottom: 0;
}


/* -= C4 =- */

.C4 {
    width: 100%;
    padding: 24px 0;
}

.C4__img {
    height: 357px;
    width: 780px;
    margin: 0 auto;
    background: #C4C8D6 url('./img/img_bg.svg') center top no-repeat;
    background-size: contain;
}

.C4__img_1 {
    height: 517px;
    width: 780px;
    margin: 0 auto;
    background: url(../img/blog/newblog5.png) center top no-repeat;
    background-size: cover;
}
.C4__vid_1{
	 height: 517px;
    width: 780px;
    margin: 0 auto;
	 background: url(../img/blog/Predictions.mp4) center top no-repeat;
	background-size: cover;
}

.C4__img_fleet {
    height: 580px;
    width: 1180px;
    margin: 0 auto;
    background: url(../img/home/scheme.svg) center top no-repeat;
    background-size: contain;
}


/* POPUP */

.popup-anchor {
    text-align: center;
    font-size: 30px;
    line-height: 130%;
}


/* TEST BACKGROUNDS */

.bg-cover-1 {
    background: url("../_resources/img/cases/head.png") center no-repeat;
    background-size: cover;
}

.bg-cover-fleet {
 background: url(../img/home/fleet1.png) center top no-repeat;
	background-size: cover;
}

.bg-cover-fleethead {
   background: url(../img/home/fleethead.png) center top no-repeat;
    background-size: cover;
}
.bg-cover-oemhead {
   background: url(../img/home/oemhead.png) center top no-repeat;
    background-size: cover;
}

.bg-cover-7 {
   background: url(../img/blog/newbloghero3.png) center top no-repeat;
    background-size: cover;
}
.bg-cover-8 {
   background: url(../img/blog/newbloghero4.png) center top no-repeat;
    background-size: cover;
}

.bg-contain-2 {
    background: url(../img/blog/seb.png) center left no-repeat;
    background-size: contain;
}

.bg-contain-3 {
    background: url("../_resources/img/blog/diana.png") center right no-repeat;
    background-size: contain;
}

.bg-contain-4 {
    background: url("../_resources/img/blog/exciting/4.png") center top no-repeat;
    background-size: contain;
}

.bg-contain-5 {
    background: url("../_resources/img/blog/exciting/5.png") center top no-repeat;
    background-size: contain;
}

.bg-contain-6 {
    background: url("../_resources/img/blog/exciting/6.png") center top no-repeat;
    background-size: contain;
}


/* GENERAL MODIFICATIONS */

.gm-outline {
    outline: 1px solid red;
}


/* padding top & bottom */

.pb-8 {
    padding: 8px 0;
}

.pb-16 {
    padding: 16px 0;
}

.pb-24 {
    padding: 24px 0;
}

.pb-32 {
    padding: 32px 0;
}

.T1__content_fleet {
    width: 100%;
    flex-direction: column;
    justify-content: flex-start;
}

.Blog-list li {
    font-size: 18px;
    line-height: 30px;
    margin-bottom: 0;
}
.T1__title_fleet{
	text-align:center;
}
.T1_v2_oem{
	background: #F7F7F7;
}
.frameworks_wrapper{
	text-align: center;
	    background: #F7F7F7;
}
.T1__description_oem{
	text-align: left;
	width: 100%;
	}

.T1__content_adapt{
	width: 980px;
	margin: auto 0;
	display: flex;
}
.T1__description_adapt{
	text-align:left;
	width: 100%;
	
}
	.T1__description_adapt h3{
	margin: 0;
    font-size: 24px;
    line-height: 150%;
    color: #0B0C0E;
}
	
	.T1__description_adapt p{
	text-align:left;
	width: 100%;
}
/* UNIQUE MODIFICATIONS */

@media screen and (max-width: 1180px) {
    .Blog {
        width: 100%;
    }
    /* -= A1 =- */
    .A1 {
        font-size: 32px;
        width: 100%;
        height: 62vw;
        min-height: 300px;
        max-height: 600px;
        background-size: cover;
    }
    .A1__title {
        font-size: 24px;
    }
    /* -= T1 =- */
    .T1 {
        width: 100%;
        padding: 32px 20px;
    }
	.T1__content_adapt{
	width: 1100px;
	margin: auto 0;
}
    .T1__content {
        width: 100%;
        flex-direction: column;
        justify-content: flex-start;
    }
	
    .T1__description {
        width: 100%;
        max-width: 600px;
    }
    .T1__description h3 {
        font-size: 18px;
        margin-bottom: 20px;
    }
    .T1__description p {
        font-size: 16px;
        margin: 0;
    }
    .T1__title {
        font-size: 20px;
        margin-bottom: 16px;
    }
    /* v1 */
    .T1_v1 .T1__title {
        font-size: 20px;
        margin: 0;
    }
    /* v2 */
    .T1_v2 .T1__content {
        width: 100%;
        align-items: center;
    }
    .T1_v2 h3 {
        font-size: 18px;
        margin: 0 0 24px;
    }
    /* -= C1 =- */
    .C1 {
        padding: 8px 20px;
    }
    .C1__content {
        width: 100%;
        max-width: 600px;
    }
    .C1__content h4 {
        font-size: 16px;
        line-height: 150%;
    }
    .C1__content p {
        font-size: 16px;
        line-height: 150%;
    }
    .C1__photo {
        width: 64px;
        height: 64px;
    }
    /* -= C2 =- */
    .C2 {
        width: 100%;
        padding: 24px 20px;
    }
    .C2 h3 {
        font-size: 18px;
        margin-bottom: 16px;
    }
    .C2 h4 {
        margin-top: 16px;
        font-size: 18px;
    }
    /* -= C3 =- */
    .C3 {
        flex-direction: column;
        align-items: center;
        padding: 16px 20px;
    }
    .C3__img {
        width: 100%;
        height: 59vw;
        max-width: 600px;
        max-height: 366px;
    }
    .C3__content {
        width: 100%;
        max-width: 600px;
    }
    .C3__content h2 {
        font-size: 18px;
        margin: 8px 0 0;
        line-height: 150%;
    }
    .C3__content p {
        margin: 4px 0;
        font-size: 16px;
    }
    .C3__content h3 {
        font-size: 16px;
    }
    .Blog-list {
        padding-left: 28px;
    }
    .Blog-list li {
        font-size: 16px;
        line-height: 150%;
    }
    /* -= C4 =- */
    .C4 {
        padding: 16px 20px;
    }
    .C4__img {
        width: 100%;
        height: 59vw;
        max-width: 780px;
        max-height: 357px;
    }
    .C4__img_fleet {
        height: 200px;
        width: 320px;
        margin: 0;
    }
    .T1__content_fleet {
        align-items: flex-start;
    }
    .T1__description_fleet {
        width: 300px;
    }
    .T1_fleet {
        width: 100%;
        padding: 10px;
    }
	.T1__title_fleet{
	text-align:left;
}
	.T1_v2 .T1__content_adapt {
    width: 320px;
    margin: 0 auto;
    display: block;
}
	.frameworks_wrapper {
    text-align: center;
    background: #F7F7F7;
    padding: 20px;
}
}
/*home*/
.new_home_section{
	
    display: flex;
}
.new_home_right {
    width: 980px;
    height: 780px;
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
	background: url('../img/home/newhomeright.png') center no-repeat;
    background-size: cover;
align-items: center;
    padding-bottom: 40px;
    padding-left: 40px;
  
}
.new_home_left {
    width: 980px;
    height: 780px;
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
	background: url('../img/home/newhomeleft.png') center no-repeat;
    background-size: cover;
    padding-bottom: 40px;
    padding-left: 40px;
    transition: 300ms;
    overflow: hidden;
	align-items: center;
	
}
.new_home_left a {
    position: absolute;
    bottom: 38%;
    left: 35%;
    text-decoration: none;
    display: table-row;
    text-align: center;
    transition: 300ms;
    font-size: 20px;
    width: 275px;
    height: 50px;
    line-height: 47px;
    background: #5CB9EC;
	color: white;
	font-weight: bolder;

}
.new_home_right h1{
	font-family: "Roboto Bold";
    font-size: 36px;
    line-height: 42px;
color: white;
	padding-bottom: 310px;
}
.new_home_left h1{
	font-family: "Roboto Bold";
    font-size: 36px;
    line-height: 42px;
color: white;
	padding-bottom: 310px;
}
.new_home_right a {
    position: absolute;
   bottom: 38%;
    left: 35%;
    text-decoration: none;
    display: table-row;
   color: white;
    transition: 300ms;
    font-size: 20px;
    width: 275px;
    height: 50px;
    line-height: 47px;
   background: #5CB9EC;
	text-align: center;
	font-weight: bolder;

}
.category_new{
width:980px;
margin: 0 auto;
}
.mission_soft_new{
width: 980px;
	margin: 0 auto;}
.blog_social_wrapper_new_2{
		width:980px;
margin: 0 auto;
	}
.category ul{
	font-size:20px
}
.leadership_item_2 .leadership_right {
    height: 330px;
    background: url('../img/mission/leader_6.png') center no-repeat;
    background-size: cover;
}

.leadership_item_7 .leadership_right {
    height: 330px;
    margin-bottom: 0;
    background: url('../img/mission/leader_4.png') center no-repeat;
    background-size: cover;
}

.leadership_item_6 .leadership_right {
    height: 335px;
    background: url('../img/mission/leader_3.png') center no-repeat;
    background-size: cover;
}
.leadership_item_10 .leadership_right {
    background: url(../img/mission/leader10.png) center no-repeat;
    background-size: cover;
}
.leadership_item_11 .leadership_right {
    background: url(../img/mission/leader11.png) center no-repeat;
    background-size: cover;
}
.leadership_item_12 .leadership_right {
    background: url(../img/mission/leader12.jpg) center no-repeat;
    background-size: cover;
}
.leadership_item_13 .leadership_right {
    background: url(../img/mission/leader13.jpg) center no-repeat;
    background-size: cover;
}

.intelligent_vehicle_2 {
    width: 980px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding-bottom: 25px;
}

.prods_and_servs {
    width: 780px;
    padding-bottom: 25px;
}

.T1__description_allign_left {
    text-align: left;
}


/*Fleet*/

.inference_wrapper_new h2 {
    align-items: left;
    font-size: 36px;
    line-height: 130%;
    margin: 0;
}

.inference_wrapper_new {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    background: #fff;
    padding: 80px 0 64px;
}
.T1__description_fleet_bot h3 {
    margin: 0;
    font-size: 24px;
    line-height: 150%;
    color: #0B0C0E;
    text-align: center;
	padding-bottom: 50px;
}
.T1__description_fleet {
    width: 720px;
}
.T1__description_pred{
	width: 100%;
	text-align:center;
	}
.T1__description_pred h3 {
    margin: 0;
    font-size: 24px;
    line-height: 150%;
    color: #0B0C0E;
}
.T1__description_fleet h3 {
    margin: 0;
    font-size: 24px;
    line-height: 150%;
    color: #0B0C0E;
}

.T1__description_use {
    background-color: #fff;
}

.intelligent_wrapper_3 {
    width: 75%;
}

.column_fleet {
    float: left;
    width: 33.33%;
    padding: 5px;
}

.intelligent_wrapper_fleet {
    padding-bottom: 55px;
    padding-left: 30px;
    background: #F7F7F7;
}

.bg-contain-fleet-1 {
    background: url("../_resources/img/blog/exciting/6.png") center top no-repeat;
    background-size: contain;
}

.T1_fleet {
    padding-top: 40px;
}

.column_fleet {
    float: left;
    width: 33.33%;
    padding: 5px;
    text-align: center;
}
.prods_and_servs_wrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
    background: #fff;
    padding: 80px 0 24px;
    text-align: left;
}
.T1_v1_fleet{
	background:white
}
.T1_vfleet_bottom{
	background: #F7F7F7;
	padding-bottom: 40px;
	padding-top: 50px;
}
.T1__description_fleetbottom h3{
	font-size: 36px;
	
}
.prod_algo{
	height: 580px;
    margin: 0 auto;
    background: url(../img/solutions/phone.png) center left -70px no-repeat;
    background-size: contain;
    padding-left: 515px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding-right: 70px;
}
.slider_insight_item_wrap h2{
	color: #fff;
    font-size: 20px;
    margin-top: 9px;
}
.T1__content_adapt{
	width: 1100px;
	margin: auto 0;
}
.T1__title_adapt{
	width:100%;
}
.intelligent_wrapper_prod {
    /* display: flex; */
    flex-direction: column;
    align-items: center;
    padding: 55px 0 0;
    width: 20000px;
}
.prods_and_servs_wrapper_bottomwhite{
    display: flex;
    flex-direction: column;
    align-items: center;
    background: #fff;
    padding: 80px 0 24px;
    text-align: left;
}
.pro_heading{
	color: #5CB9EC;
    width: 300px;
    text-align: center;
}
.class1{
	color: #5CB9EC;
    text-align: center;
}
.predvideo{
	width: 100%;
    height: 500px;
}
.predvideo_img{
	width:100%;
}
.T1__title_pred{
	font-size: 24px;
}

@media screen and (max-width: 1180px) {
	.prods_and_servs {
    width: 100%;
    padding-bottom: 25px;
    padding: 20px;
}
	.predvideo {
    width: 100%;
    height: 100%;
}
	.predvideo_img{
	width:100%;
}
	.intelligent_wrapper_prod {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 55px 0 0;
    width: 300px;
}
	.T1__description_pred {
	width: 380px;
	padding-right: 20px;}
	.T1__title_pred{
	font-size: 18px;
		line-height: 27px;
}
	.prods_and_servs_wrapper_bottomwhite{
		display: flex;
    flex-direction: column;
    align-items: center;
    background: #fff;
    /* padding: 80px 0 24px; */
    text-align: left;
    width: 3809px;
	}
	.prods_and_servs_white {
    background: white;
    width: 320px;
}
	.algorithms_wrapper {
    width: 450px;
    background: #0b0c0e;
    padding: 40px 0;
    display: flex;
    align-items: center;
    justify-content: center;
    padding-left: 30px;
}
	.algorithms {
    height: 60vw;
    width: 400px;
    margin: auto 0;
    background: url(../img/solutions/algorithms.png) center no-repeat;
    background-size: contain;
   
}
	.class1{
	color: #5CB9EC;
		width:300px;
    text-align: center;
}

    .slider_insight_item_3 {
        background: url('../img/home/subiconmob.svg') center no-repeat;
        padding-left: 0;
    }
    .leadership {
        padding: 20px;
    }
	.category_new{
width:100%
}
	.president_new{
		margin-bottom: 8px;}
	
	.mission_soft_new{
	width: 100%;
		flex-direction: column;}
	
	.blog_social_wrapper_new_2{
		width:100%
	}
	
    .leadership_item_1 .leadership_right {
        background: url(../img/mission/leader_7.png) center no-repeat;
        background-size: cover;
    }
    .leadership_item_5 {
        height: auto;
        flex-direction: column-reverse;
    }
    .leadership_item_3 {
        height: auto;
    }
    .leadership_item_7 {
        height: auto;
        flex-direction: column-reverse;
    }
	.contact_popup_wrapper a {
    width: 200px;
    max-width: 400px;
    font-size: 16px;
}
    .leadership_item_7 .leadership_right {
        background: url(../img/mission/leader_4m.png) center no-repeat;
        background-size: cover;
        width: 100%;
        height: 60vw;
        margin-bottom: 16px;
    }
	.leadership_item_10{
		flex-direction: column-reverse;
    height: auto;
		box-shadow:none;
	}
	.leadership_item_11{
		flex-direction: column-reverse;
    height: auto;
		box-shadow:none;
	}
	.leadership_item_12{
		flex-direction: column-reverse;
    height: auto;
		box-shadow:none;
	}
	.leadership_item_13{
		flex-direction: column-reverse;
    height: auto;
		box-shadow:none;
	}
	.leadership_item_10 .leadership_right {	
	width: 100%;
    height: 60vw;
    max-height: 400px;
    margin-bottom: 16px;
	background-size: cover;
	background-color: #F7F7F7;
	}
	.leadership_item_10 .leadership_left {	
	width: 100%;
    max-height: 400px;
    margin-bottom: 16px;
	background-size: cover;
	background-color: #F7F7F7;
	}
	
.leadership_item_11 .leadership_right {	width: 100%;
    height: 60vw;
    max-height: 400px;
    margin-bottom: 16px;
	background-size: cover;
	background-color: #F7F7F7;
	}
	.leadership_item_12 .leadership_right {	
	width: 100%;
    height: 60vw;
    max-height: 400px;
    margin-bottom: 16px;
	background-size: cover;
	background-color: #F7F7F7;
	}
	.leadership_item_12 .leadership_left {	
	width: 100%;
    max-height: 400px;
    margin-bottom: 16px;
	background-size: cover;
	background-color: #F7F7F7;
	}
	.leadership_item_13 .leadership_right {	
	width: 100%;
    height: 60vw;
    max-height: 400px;
    margin-bottom: 16px;
	background-size: cover;
	background-color: #F7F7F7;
	}
	.leadership_item_13 .leadership_left {	
	width: 100%;
    max-height: 400px;
    margin-bottom: 16px;
	background-size: cover;
	background-color: #F7F7F7;
	}
	
    .leadership_item_6 .leadership_right {
        width: 100%;
        height: 60vw;
        margin-bottom: 16px;
    }
    .leadership_item_5 .leadership_right {
        background: url(../img/mission/leader_2.png) center;
        background-size: cover;
        width: 100%;
        height: 60vw;
        margin-bottom: 16px;
    }
    .T1__description_fleet {
        width: 300px;
    }
	.new_home_section{
	
   flex-wrap: wrap;
}
	.new_home_right {
  
    height: 350px;
    position: relative;
    /* display: flex; */
    flex-direction: column;
    justify-content: flex-end;
    background: url(../img/home/newhomeright.png) center no-repeat;
    background-size: cover;
    align-items: center;
    padding-bottom: 40px;
    padding-left: 40px;
}
	.new_home_left {

    height: 350px;
    position: relative;
    /* display: flex; */
    flex-direction: column;
    justify-content: flex-end;
    background: url(../img/home/newhomeleft.png) center no-repeat;
    background-size: cover;
    align-items: center;
    padding-bottom: 40px;
    padding-left: 40px;
}
	.new_home_right a {
    position: absolute;
  bottom: 25%;
    left: 20%;
    text-decoration: none;
    display: table-row;
    color: white;
    transition: 300ms;
    font-size: 20px;
    width: 275px;
    height: 50px;
    line-height: 47px;
    background: #5CB9EC;
    text-align: center;
		font-weight: bolder;
}
	.new_home_left a {
    position: absolute;
   bottom: 35%;
    left: 20%;
    text-decoration: none;
    display: table-row;
    color: white;
    transition: 300ms;
    font-size: 20px;
    width: 275px;
    height: 50px;
    line-height: 47px;
    background: #5CB9EC;
    text-align: center;
		font-weight: bolder;
}
	.new_home_right h1 {
    font-family: "Roboto Bold";
   font-size: 20px;
    line-height: 30px;
    color: white;
    padding-bottom: 100px;
		text-align: center;}
	
	.new_home_left h1 {
    font-family: "Roboto Bold";
   font-size: 20px;
    line-height: 30px;
    color: white;
  padding-bottom: 120px;
		text-align: center;}
	
}


/*Study*/

.study_header_block_5 {
    background: url('../img/study/data.png') center no-repeat;
}

.study_header_text {
    background: url('../img/study/7.svg') top 60px right no-repeat;
}

.study_header_block_4 {
    background: url('../img/study/addpt.png') center no-repeat;
}

.study_header_text {
    background: url('../img/study/8.svg') top 60px right no-repeat;
}

.slider_insight_item_3 {
    background: url('../img/home/subicondesk.svg') top 55px left 10px no-repeat;
    padding-left: 100px;
}

.blog_img {
    background: url('../img/blog/1.png') center top no-repeat;
    background-size: cover;
}

.blog_img_2 {
    background: url('../img/blog/2.png') center top no-repeat;
    background-size: contain;
    height: 330px
}

.blog_img_3 {
    background: url('../img/blog/3.png') center top no-repeat;
    background-size: contain;
    height: 330px
}

.blog_img_4 {
    background: url('../img/blog/4.png') center top no-repeat;
    background-size: contain;
    height: 300px
}

.blog_img_6 {
    background: url('../img/blog/image1.png') center top no-repeat;
    background-size: contain;
    height: 300px
}

.blog_img_7 {
    background: url('../img/blog/image2.png') center top no-repeat;
    background-size: contain;
    height: 300px
}

.blog_img_8 {
    background: url('../img/blog/image3.png') center top no-repeat;
    background-size: contain;
    height: 300px
}

.blog_img_9 {
    background: url('../img/blog/image4.png') center top no-repeat;
    background-size: contain;
    height: 300px
}

.blog_img_10 {
    background: url('../img/blog/image5.png') center top no-repeat;
    background-size: contain;
    height: 440px
}

.blog_img_11 {
    background: url('../img/blog/image6.png') center top no-repeat;
    background-size: contain;
    height: 430px
}

.hbspt-form {
    width: 1060px;
    margin: 0 auto;
    display: flex;
    position: relative;
    padding-left: 125px;
}

.hs-form-iframe {
    padding-left: 125px;
    padding: 0px 25px 0px 35px;
}

.blog_img_12 {
    background: url('../img/blog/image7.png') center top no-repeat;
    background-size: contain;
    height: 420px
}

.blog_img_13 {
    background: url('../img/blog/image8.png') center top no-repeat;
    background-size: contain;
    height: 300px
}

.blog_img_132 {
    background: url('../img/blog/image8_1.png') center top no-repeat;
    background-size: contain;
    height: 300px
}

.blog_product {
    margin: 0 auto;
    display: flex;
}

.blog_img_14 {
    background: url('../img/blog/image9.png') center top no-repeat;
    background-size: contain;
    height: 400px
}

.blog_img_15 {
    background: url('../movie.mp4/blog/12.mp4') center top no-repeat;
    background-size: contain;
    height: 300px
}

.leadership_item_1 .leadership_right {
    background: url('../img/mission/leader_7.png') center no-repeat;
    background-size: cover;
}

.president_2 {
    padding-left: 92px;
    min-height: 80px;
    margin-bottom: 20px;
    display: flex;
    flex-direction: column;
    background: url(../img/blog/seb.png) center left no-repeat;
    background-size: contain;
}

.president_3 {
    background: url(../img/blog/rob.png) center left no-repeat;
    background-size: contain;
}

.president_4 {
    background: url(../img/blog/diana.png) center left no-repeat;
    background-size: contain;
}

.president_2 h4 {
    margin: 0;
    font-size: 20px;
    line-height: 30px;
}

.president_2 a {
    color: #0B0C0E;
}

.president_2 p {
    margin: 0;
    color: #7A7C81;
    line-height: 30px;
}
.president_new{
	padding-left: 92px;
    min-height: 80px;
    margin-bottom: 20px;
    display: flex;
    flex-direction: column;
    background: url(../img/blog/nazar.png) center left no-repeat;
    background-size: contain;

}
.new_blog_head{
	position: absolute;
    width: 100%;
    height: 100%;
    background: url(../img/blog/newbloghero.png) center top no-repeat;
    background-size: cover;
}
.new_blog_head_2{
	position: absolute;
    width: 100%;
    height: 100%;
    background: url(../img/blog/newbloghero2.png) center top no-repeat;
    background-size: cover;
}
.blog_img_new1{
width: 100%;
    height: 486px;
	background: url(../img/blog/new1.jpg) center no-repeat;}
.blog_img_new2{
width: 100%;
      height: 486px;
	background: url(../img/blog/new2.jpg)center no-repeat;}

		.blog_img_new3{
width: 100%;
    height: 350px;
	background: url(../img/blog/new3.jpg) center no-repeat;
			background-size: contain;
}
.blog_img_new4{
width: 100%;
    height: 486px;
    background: url(../img/blog/new4.jpg) center no-repeat;
    background-size: contain;
}
.blog_img_new5{
width: 100%;
    height: 486px;
    background: url(../img/blog/new5.jpg) center no-repeat;
    background-size: contain;
}
.center {
    text-align: center;
}

.blog2_head {
    position: absolute;
    width: 100%;
    height: 100%;
    background: url('../img/blog/head13.png') center top no-repeat;
    background-size: cover;
}

.blog3_head {
    position: absolute;
    width: 100%;
    height: 100%;
    background: url('../img/blog/head10.png') center top no-repeat;
    background-size: cover;
}

.blog4_head {
    position: absolute;
    width: 100%;
    height: 100%;
    background: url('../img/blog/head14.png') center top no-repeat;
    background-size: cover;
}
.blog_social_wrapper_new_2 {
    text-align: left;
    width: 780px;
    margin: 0 auto;
	padding-top: 20px;
}
.blog_social_wrapper_new_2 h3 {
    text-align: left;
   
}

.insights_head {
    background: url('../img/mission/bloghead.png') center top no-repeat;
    background-size: cover;
}

.blog_soft_text_wrapper {
    display: flex;
    justify-content: space-between;
}

.blog_soft_text_wrapper p {
    width: 980px;
    font-size: 20px;
    color: #7A7C81;
}

.intelligent_ready {
    margin-top: 0;
    padding: 24px 20px 32px;
    display: flex;
    flex-direction: column;
    align-items: center;
    background: none;
    box-shadow: none;
    width: auto;
}

.ref {
    text-align: center;
    color: gray;
    padding: 10px;
    font-size: 12px;
}

.ref_mobile {
    display: none;
}

.subscribe_head_item_subscription {
    background: url(../img/download/subscription.png) center no-repeat !important;
    background-size: contain;
}

.intelligent_wrapper_2 {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 55px 0 80px;
}

.intelligent_ready h3 {
    color: #303030;
    text-align: inherit;
}

.personal_header {
    display: flex;
    text-align: left;
}

.contacts_form {
    text-align: center;
}

.category_solutions {
    background-color: white;
}

.category_solutions2 {
    padding: 40px;
}

.case_study_item:nth-child(4) {
    background: url(../img/cases/4.svg) top 40px left no-repeat;
    /* border-bottom: 1px solid #D1D5E4;
    border-top: 1px solid #D1D5E4; */
}

.case_study_item:nth-child(5) {
    background: url(../img/cases/5.svg) top 40px left no-repeat;
}

.intelligent_wrapper {
    padding-bottom: 0;
}

.driveable_bg_4 {
    background: url(../img/study/datalake.png) center no-repeat;
    background-size: contain;
    width: 100%;
    height: 440px;
}

.driveable_bg_3 {
    background: url(../img/study/addptc.png) center no-repeat;
    background-size: contain;
    width: 100%;
    height: 440px;
}

.slick_team_2 .slick_team_item:nth-child(4) .team_item_img {
    background: url(../img/team/members/14.jpg) center no-repeat;
    background-size: contain;
}

.header_white .logo {
    background: url(../img/header/logo_white_new.svg) center no-repeat;
    background-size: contain;
}

.menu_fixed {
    top: 0;
    left: 0;
    background: rgba(#fff, 0.95);
    position: fixed;
    z-index: 5;
    padding-top: 30px;
}

.menu_fixed .logo {
    background: url('../img/header/logo_new.svg') center no-repeat;
    background-size: cover;
}

.button_show_form {
    background: url('../img/header/search.svg') center no-repeat;
}

.intelligent_ready_blog {
    width: 700px;
    margin: 0 auto;
}

.intelligent_ready_blog h3 {
    margin-bottom: 2px;
}

.intelligent_ready_blog p {
    width: 100%;
    margin-top: 0;
}
.contact_popup_wrapper a:hover{
	background-color: #5CB9EC;

}
.intelligent_wrapper_white{
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 55px 0 0;
}

@media screen and (max-width: 1180px) {
    .category_vid {
        height: 300px;
    }
    .blog_product {
        margin: 0 auto;
        display: flex;
        height: 35vw;
    }
    /* .category_ul ul {
        height: 180px
    } */
    .blog_img_2 {
        background: url(../img/blog/m1.png) center top no-repeat;
        background-size: contain;
        height: 207vw;
        flex-direction: column
    }
    .blog2_head {
        padding: 0 40px;
    }
    .blog_img_3 {
        background: url(../img/blog/m2.png) center top no-repeat;
        background-size: contain;
        height: 200vw;
    }
	.blog_img_new1{
width: 100%;
    margin: 0 auto;
    max-width: 500px;
    height: 68vw;
   background: url(../img/blog/new1.jpg) center no-repeat;
	background-size: contain;}
	
	.blog_img_new2{
width: 100%;
    margin: 0 auto;
    max-width: 500px;
    height: 68vw;
		background: url(../img/blog/new2.jpg) center no-repeat;}
		
		.blog_img_new3{
width: 100%;
    margin: 0 auto;
    max-width: 500px;
    height: 68vw;
 background: url(../img/blog/new3.jpg) center no-repeat;
		
	background-size: contain;}
    .blog_img_4 {
        background: url('../img/blog/m3.png') center top no-repeat;
        background-size: contain;
        height: 100vw;
    }
	.blog_img_new4{
width: 100%;
    margin: 0 auto;
    max-width: 500px;
    height: 50vw;
 background: url(../img/blog/new4.jpg) center no-repeat;
	background-size: contain;}
	.blog_img_new5{
width: 100%;
    margin: 0 auto;
    max-width: 500px;
    height: 50vw;
 background: url(../img/blog/new5.jpg) center no-repeat;
	background-size: contain;}
	
    .case_study_item:nth-child(4) {
        background-position: top center;
        background: url(../img/cases/4_m.svg) top center no-repeat;
    }
    .case_study_item:nth-child(5) {
        background-position: top center;
        background: url(../img/cases/5_m.svg) top center no-repeat;
    }
    .case_study_item:nth-child(6) {
        background-position: top center;
        background: url(../img/cases/5_m.svg) top center no-repeat;
    }
    .driveable_bg_4 {
        background: url(../img/study/datalake.png) center no-repeat;
        background-size: contain;
        width: 100%;
        height: 60vw;
    }
    .driveable_bg_3 {
        background: url(../img/study/addpt_m.png) center no-repeat;
        background-size: contain;
        width: 100%;
        height: 60vw;
    }
    .blog_img_6 {
        background: url(../img/blog/image1.png) center top no-repeat;
        background-size: contain;
        height: 200px;
    }
    .blog_img_7 {
        background: url(../img/blog/image2.png) center top no-repeat;
        background-size: contain;
        height: 200px;
    }
    .hbspt-form {
        display: contents;
    }
    .hs-form-iframe {
        padding: 0px 20px 0px 70px;
    }
    .blog_img_8 {
        background: url(../img/blog/image3.png) center top no-repeat;
        background-size: contain;
        height: 200px;
    }
    .blog_img_9 {
        background: url(../img/blog/image4.png) center top no-repeat;
        background-size: contain;
        height: 200px;
    }
    .blog_img_10 {
        background: url(../img/blog/image5.png) center top no-repeat;
        background-size: contain;
        height: 250px;
    }
    .blog_img_11 {
        background: url(../img/blog/image6.png) center top no-repeat;
        background-size: contain;
        height: 250px;
    }
    .blog_img_12 {
        background: url(../img/blog/image7.png) center top no-repeat;
        background-size: contain;
        height: 250px;
    }
    .blog_img_13 {
        background: url(../img/blog/image8.png) center top no-repeat;
        background-size: contain;
        height: 150px;
    }
    .blog_img_14 {
        background: url(../img/blog/image9.png) center top no-repeat;
        background-size: contain;
        height: 200px;
    }
    .center {
        height: 200px;
    }
    .ref {
        display: none;
    }
    .ref_mobile {
        display: block;
        text-align: center;
        color: gray;
        font-size: 12px;
    }
    .ref_mobile_foot {
        display: block;
        text-align: left;
    }
    .category h4 {
        font-size: 18px;
        line-height: 27px;
    }
    .category p {
        font-size: 16px;
        line-height: 24px;
    }
    .president_2 {
        margin-bottom: 8px;
    }
    .mission_soft h3 {
        font-size: 20px;
        line-height: 30px;
    }
    .personal_header h4 {
        font-size: 16px;
        line-height: 24px;
    }
    .intelligent_wrapper_3 {
        display: contents;
        padding-left: 33.33px;
    }
    .inference_wrapper_new {
        padding-top: 0;
        padding-bottom: 40px;
    }
    .inference_item {
        width: 320px;
        margin-top: 30px;
    }
    .inference_wrapper_new {
        padding: 20px;
        text-align: left;
        width: 320px;
        margin: 10px;
    }
    .intelligent_wrapper_fleet {
        width: 100%;
    }
    .T1_fleet {
        width: 320px;
    }
   
    .T1__description_fleet {
        width: 320px;
    }
    .column_fleet {
        width: 200px;
        display: contents;
        text-align: center;
    }
    .intelligent_wrapper_fleet {
        padding-bottom: 55px;
        padding-left: 0;
        background: #F7F7F7;
    }
	.intelligent_wrapper_white h2 {
		  font-size: 20px;
    margin: 0;
    background: white;
	}

	.intelligent_wrapper {
    padding-bottom: 0;
}
	.T1_v1_oemhead{
		background:white;
	}
	.intelligent_wrapper  h2 {
    font-size: 18px;
    margin: 0;
    background: #f7f7f7;
}
	.prods_and_servs {
    width: 100%;
    padding-bottom: 25px;
    background: #f7f7f7;
}
	.prods_and_servs_white{
		 background: white;
	}
	.intelligent_vehicle {
    width: 100%;
    flex-direction: column;
    padding: 0 20px;
    padding-top: 32px;
    background: #f7f7f7;
}
    .T1_fleet {
        width: 100%;
        padding: 10px;
    }
    .inference_wrapper_new {
        padding: 20px;
        text-align: left;
        width: 100%;
        margin: 10px;
    }
	.prods_and_servs {
    width: 100%;
		padding-bottom: 25px;}
.blog_reading_oem{
			width:100%
		}
}
	